
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35222.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApp1", "WpfApp1\WpfApp1.csproj", "{945A7BDC-42F0-472F-BE0F-1C9D66261A09}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{945A7BDC-42F0-472F-BE0F-1C9D66261A09}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{945A7BDC-42F0-472F-BE0F-1C9D66261A09}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{945A7BDC-42F0-472F-BE0F-1C9D66261A09}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{945A7BDC-42F0-472F-BE0F-1C9D66261A09}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E6BF0BD1-8D51-499D-BCAF-5A8EF1AAB752}
	EndGlobalSection
EndGlobal
